【活用ガイド】

[English]

JVNDB-2009-000049

futomi's CGI Cafe 製 RevoCounter CGI (アニメーションカウンター) におけるクロスサイトスクリプティングの脆弱性

概要

futomi's CGI Cafe が提供する RevoCounter CGI (アニメーションカウンター) には、クロスサイトスクリプティングの脆弱性が存在します。

futomi's CGI Cafe が提供する RevoCounter CGI (アニメーションカウンター) は、ウェブページにカウンターを表示させるためのソフトウェアです。RevoCounter CGI (アニメーションカウンター) には、クロスサイトスクリプティングの脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


futomi
  • RevoCounter CGI (アニメーションカウンター) Ver. 1.3 およびそれ以前

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
ベンダが提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

futomi
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

参考情報

  1. JVN : JVN#29852698
更新履歴

[2009年07月24日]
  掲載